2017-09-19 19:19 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003196FSSCPgraphicspublic2017-04-24 15:00
ReporterHippo 
Assigned ToMageKing17 
PrioritylowSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindowsOS Version10 Pro x64
Product Version 
Target VersionFixed in Version3.8 
Summary0003196: duplicate percent signs on post mission stats
Description3.8.0 RC1 32 bit

Each % sign appears duplicated. see screenshot. does not occur in barracks.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0016895

MageKing17 (developer)

Inadvertently introduced by m!m in https://github.com/scp-fs2open/fs2open.github.com/commit/07107ce9b208d6dc8c5a2efcb9122b8180908103/

I should have a PR to fix this up shortly.

~0016896

MageKing17 (developer)

Pull request here: https://github.com/scp-fs2open/fs2open.github.com/pull/1338

~0016898

MageKing17 (developer)

PR merged.
+Notes

-Issue History
Date Modified Username Field Change
2017-04-19 21:29 Hippo New Issue
2017-04-19 21:29 Hippo File Added: percentsigns.png
2017-04-23 14:08 MageKing17 Assigned To => MageKing17
2017-04-23 14:08 MageKing17 Status new => assigned
2017-04-23 14:08 MageKing17 Note Added: 0016895
2017-04-23 14:27 MageKing17 Status assigned => code review
2017-04-23 14:27 MageKing17 Note Added: 0016896
2017-04-24 15:00 MageKing17 Status code review => resolved
2017-04-24 15:00 MageKing17 Resolution open => fixed
2017-04-24 15:00 MageKing17 Fixed in Version => 3.8
2017-04-24 15:00 MageKing17 Note Added: 0016898
+Issue History